{% extends "@octavia/paragraph/paragraph--slide.html.twig" %}

{% set item_classes = item_classes ?? [] %}
{%
  set item_classes_override = item_classes|merge([
    'button',
    'is-primary',
  ])
%}
